Subject: Comments links

From: David Powell <[email-masked]>
Date: Thu, 7 Apr 2005 23:10:07 +0100

I'm currently experimenting with writing an XSLT stylesheet that
transforms RSS 2.0 into the same RDF/XML model that my atom2rdf
stylesheet[1] creates.

Do we have an equivalent to RSS's <comments> [2] element? This is a
pretty widely used feature of RSS — does it deserve a link/@rel value
in Atom?

[1] http://djpowell.net/atomrdf/0.1/
    (Updated for draft-07 now btw.)

[2] http://feedvalidator.org/docs/rss2.html#ltcommentsgtSubelementOfLtitemgt

-- 
Dave